<div>
  <h4>Users List</h4>
</div>
<% if @guest_users.present? %>
  <table class="striped">
    <tr>
      <th>Name</th>
      <th>Phone No</th>
      <th>Email</th>
      <th></th>
    </tr>
    <tbody>
      <% @guest_users.each do |guest_user| %>
        <tr>
          <td><%= link_to guest_user.name, staff_guest_user_path(guest_user) %></td>
          <td><%= guest_user.phone_no %></td>
          <td><%= guest_user.email %></td>
          <td><%= link_to staff_guest_user_path(guest_user), method: :delete, data: { confirm: "You sure?"  } do %>Delete<% end %>
        </tr>
      <% end %>
    </tbody>
  </table>
  <% else %>
    <div style="text-align: center; background-color: #eee; padding-top: 15px;">
      Sorry you don't have any guest users
      <br />
      <br />
    </div>
<% end %>
